import { PolyPlugin } from '@polygonjs/polygonjs/dist/src/engine/poly/registers/plugins/Plugin';
export declare class PolyPluginMapbox extends PolyPlugin {
    private _token;
    setToken(token: string): void;
    token(): string | undefined;
}
